Versions Packages Information History CVEs Related Badges Report

Versions for apache-thrift

191 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux Edge
community
thrift-dev 0.15.0 - paroga@paroga.com
Alpine Linux Edge
community
thrift-libs-cpp 0.15.0 - paroga@paroga.com
Alpine Linux Edge
community
thrift 0.15.0 - paroga@paroga.com
ALT Linux p9 python-module-thrift 0.9.2 Potentially vulnerable Development/Python mrdrew@altlinux.org
Arch
community
thrift 0.15.0 - -
Arch
community
python-thrift 0.14.1 - -
AUR thrift-git 0.10.0.r5124.a533ea161 - anatolik@aur
AUR thrift-static 0.12.0 Potentially vulnerable - thrasibule@aur
AUR thrift-0.10.0 0.10.0 Potentially vulnerable - argenet@aur
AUR thrift-java 0.9.3 Potentially vulnerable - kaptoxic@aur
AUR thrift-0.9 0.9.3 Potentially vulnerable - fallback-mnt-aur@repology
Chaotic-AUR thrift-0.10.0 0.10.0 Potentially vulnerable - -
Chocolatey thrift 0.12.0 Potentially vulnerable - -
ConanCenter thrift 0.14.2 - -
ConanCenter thrift 0.14.1 - -
ConanCenter thrift 0.13.0 Potentially vulnerable - -
Debian 8
jessie/main
python-thrift 0.9.1 Potentially vulnerable misc gcs@debian.org
Debian 8
jessie/main
thrift-compiler 0.9.1 Potentially vulnerable misc gcs@debian.org
Debian 9
stretch/main
thrift-compiler 0.9.1 Potentially vulnerable misc gcs@debian.org
Debian 9
stretch/main
python-thrift 0.9.1 Potentially vulnerable misc gcs@debian.org
Debian 10
buster/main
thrift 0.11.0 Potentially vulnerable misc gcs@debian.org
Debian 10 Backports
buster-backports/main
ruby-thrift 0.11.0.0 Potentially vulnerable misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Debian 11
bullseye/main
thrift 0.13.0 Potentially vulnerable misc gcs@debian.org
Debian 11
bullseye/main
ruby-thrift 0.11.0.0 Potentially vulnerable misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Debian 12
bookworm/main
ruby-thrift 0.14.0 misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Debian 12
bookworm/main
thrift 0.13.0 Potentially vulnerable misc gcs@debian.org
Debian Stable
stable/main
thrift 0.13.0 Potentially vulnerable misc gcs@debian.org
Debian Stable
stable/main
ruby-thrift 0.11.0.0 Potentially vulnerable misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Debian Testing
testing/main
ruby-thrift 0.14.0 misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Debian Testing
testing/main
thrift 0.13.0 Potentially vulnerable misc gcs@debian.org
Debian Unstable
sid/main
ruby-thrift 0.14.0 misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Debian Unstable
sid/main
thrift 0.13.0 Potentially vulnerable misc gcs@debian.org
Deepin
main
thrift 0.11.0 Potentially vulnerable - gcs@debian.org
Devuan 1.0 (Jessie)
jessie/main
python-thrift 0.9.1 Potentially vulnerable misc gcs@debian.org
Devuan 1.0 (Jessie)
jessie/main
thrift-compiler 0.9.1 Potentially vulnerable misc gcs@debian.org
Devuan 2.0 (ASCII)
ascii/main
python-thrift 0.9.1 Potentially vulnerable misc gcs@debian.org
Devuan 2.0 (ASCII)
ascii/main
thrift-compiler 0.9.1 Potentially vulnerable misc gcs@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
thrift 0.11.0 Potentially vulnerable misc gcs@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
thrift 0.13.0 Potentially vulnerable misc gcs@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
ruby-thrift 0.11.0.0 Potentially vulnerable misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Devuan Unstable
unstable/main
ruby-thrift 0.14.0 misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Devuan Unstable
unstable/main
thrift 0.13.0 Potentially vulnerable misc gcs@debian.org
DPorts devel/p5-Thrift 0.14.0 devel komarov@valerka.net
DPorts devel/py-thrift 0.14.0 devel komarov@valerka.net
DPorts devel/rubygem-thrift 0.14.0 devel komarov@valerka.net
DPorts devel/thrift 0.14.0 devel komarov@valerka.net
DPorts devel/thrift-c_glib 0.14.0 devel ports@freebsd.org
DPorts devel/thrift-cpp 0.14.0 devel komarov@valerka.net
EPEL 7 thrift 0.9.1 Potentially vulnerable Development/Libraries -
EPEL 8 thrift 0.13.0 Potentially vulnerable Unspecified -
Fedora 26
release
thrift 0.10.0 Potentially vulnerable Development/Libraries -
Fedora 26
updates
thrift 0.10.0 Potentially vulnerable Development/Libraries -
Fedora 27
release
thrift 0.10.0 Potentially vulnerable Development/Libraries -
Fedora 27
updates
thrift 0.10.0 Potentially vulnerable Development/Libraries -
Fedora 28
release
thrift 0.10.0 Potentially vulnerable Development/Libraries -
Fedora 29
release
thrift 0.10.0 Potentially vulnerable Development/Libraries -
Fedora 30
release
thrift 0.10.0 Potentially vulnerable Development/Libraries -
Fedora 31
release
thrift 0.10.0 Potentially vulnerable Unspecified -
Fedora 32
release
thrift 0.13.0 Potentially vulnerable Unspecified -
Fedora 33
release
thrift 0.13.0 Potentially vulnerable Unspecified -
Fedora 34
release
thrift 0.14.0 Unspecified -
Fedora 35
development
thrift 0.14.0 Unspecified -
Fedora Rawhide thrift 0.14.0 Unspecified -
FreeBSD Ports devel/thrift-cpp 0.14.0 devel komarov@valerka.net
FreeBSD Ports devel/rubygem-thrift 0.14.0 devel komarov@valerka.net
FreeBSD Ports devel/thrift-c_glib 0.14.0 devel ports@freebsd.org
FreeBSD Ports devel/thrift 0.14.0 devel komarov@valerka.net
FreeBSD Ports devel/p5-Thrift 0.14.0 devel komarov@valerka.net
FreeBSD Ports devel/py-thrift 0.14.0 devel komarov@valerka.net
Gentoo dev-python/thrift 0.14.1 dev-python grobian@gentoo.org
GNU Guix apache-thrift 0.14.2 - -
Hackage thrift 0.13.0 Potentially vulnerable Foreign dev@thrift.apache.org
Homebrew thrift 0.15.0 - -
Homebrew thrift@0.9 0.9.3.1 Potentially vulnerable - -
Hyperbola
community
thrift 0.10.0 Potentially vulnerable - -
Kali Linux Rolling
main
ruby-thrift 0.14.0 misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Kali Linux Rolling
main
thrift 0.13.0 Potentially vulnerable misc gcs@debian.org
LiGurOS stable dev-python/thrift 0.14.1 dev-python grobian@gentoo.org
LiGurOS develop dev-python/thrift 0.14.1 dev-python grobian@gentoo.org
Linuxbrew thrift 0.15.0 - -
Linuxbrew thrift@0.9 0.9.3.1 Potentially vulnerable - -
MacPorts p5.28-thrift 0.13.0 Potentially vulnerable perl nomaintainer@macports.org
MacPorts p5.30-thrift 0.13.0 Potentially vulnerable perl nomaintainer@macports.org
MacPorts p5.32-thrift 0.13.0 Potentially vulnerable perl nomaintainer@macports.org
MacPorts py-thrift 0.13.0 Potentially vulnerable python nomaintainer@macports.org
MacPorts py27-thrift 0.13.0 Potentially vulnerable python nomaintainer@macports.org
MacPorts py35-thrift 0.13.0 Potentially vulnerable python nomaintainer@macports.org
MacPorts py36-thrift 0.13.0 Potentially vulnerable python nomaintainer@macports.org
MacPorts py37-thrift 0.13.0 Potentially vulnerable python nomaintainer@macports.org
MacPorts py38-thrift 0.13.0 Potentially vulnerable python nomaintainer@macports.org
MacPorts thrift 0.13.0 Potentially vulnerable devel nomaintainer@macports.org
Mageia 7
core/release
ruby-thrift 0.11.0.0 Potentially vulnerable Development/Ruby -
Mageia 7
core/release
thrift 0.10.0 Potentially vulnerable Development/Java -
Mageia 8
core/release
thrift 0.13.0 Potentially vulnerable Development/Java -
Mageia 8
core/release
ruby-thrift 0.11.0.0 Potentially vulnerable Development/Ruby -
Mageia Cauldron
core/release
thrift 0.14.0 Development/Java -
Mageia Cauldron
core/release
ruby-thrift 0.11.0.0 Potentially vulnerable Development/Ruby -
Manjaro Stable
community
thrift 0.15.0 - -
Manjaro Stable
community
python-thrift 0.14.1 - -
Manjaro Staging
community
thrift 0.15.0 - -
Manjaro Staging
community
python-thrift 0.14.1 - -
Manjaro Testing
community
thrift 0.15.0 - -
Manjaro Testing
community
python-thrift 0.14.1 - -
Manjaro Unstable
community
thrift 0.15.0 - -
Manjaro Unstable
community
python-thrift 0.14.1 - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-thrift 0.13.0 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-thrift 0.13.0 Potentially vulnerable - -
nixpkgs stable 21.05 thrift 0.13.0 haskellPackages fallback-mnt-nix@repology
nixpkgs stable 21.05 thrift 0.14.1 - bjorn.forsman@gmail.com
nixpkgs stable 21.05 ruby2.6.8-thrift 0.14.1 rubyPackages_2_6 fallback-mnt-nix@repology
nixpkgs stable 21.05 ruby2.7.4-thrift 0.14.1 rubyPackages fallback-mnt-nix@repology
nixpkgs stable 21.05 ruby3.0.2-thrift 0.14.1 rubyPackages_3_0 fallback-mnt-nix@repology
nixpkgs stable 21.05 python3.8-thrift 0.13.0 Potentially vulnerable python38Packages bunke.hendrik@gmail.com
nixpkgs stable 21.05 python3.9-thrift 0.13.0 Potentially vulnerable python39Packages bunke.hendrik@gmail.com
nixpkgs stable 21.05 thrift 0.10.0 Potentially vulnerable - bjorn.forsman@gmail.com
nixpkgs unstable thrift 0.13.0 haskellPackages fallback-mnt-nix@repology
nixpkgs unstable python3.8-thrift 0.15.0 python38Packages bunke.hendrik@gmail.com
nixpkgs unstable python3.9-thrift 0.15.0 python39Packages bunke.hendrik@gmail.com
nixpkgs unstable ruby2.6.8-thrift 0.15.0 rubyPackages_2_6 fallback-mnt-nix@repology
nixpkgs unstable ruby2.7.4-thrift 0.15.0 rubyPackages fallback-mnt-nix@repology
nixpkgs unstable ruby3.0.2-thrift 0.15.0 rubyPackages_3_0 fallback-mnt-nix@repology
nixpkgs unstable thrift 0.14.2 - bjorn.forsman@gmail.com
nixpkgs unstable thrift 0.10.0 Potentially vulnerable - bjorn.forsman@gmail.com
OpenPKG thrift 0.12.0 Potentially vulnerable RPC -
openSUSE Leap 42.3
main/oss
thrift 0.9.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
main/oss
thrift 0.10.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
thrift 0.10.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
thrift 0.10.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.3
main/oss
thrift 0.10.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
thrift 0.14.1 Development/Libraries/C and C++ -
Parabola
community
thrift 0.15.0 - -
Parabola
community
python-thrift 0.14.1 - -
Pardus 17
main
thrift-compiler 0.9.1 Potentially vulnerable misc gcs@debian.org
Pardus 17
main
python-thrift 0.9.1 Potentially vulnerable misc gcs@debian.org
Pardus 19
main
thrift 0.11.0 Potentially vulnerable misc gcs@debian.org
Pardus 21
main
thrift 0.13.0 Potentially vulnerable misc gcs@debian.org
Pardus 21
main
ruby-thrift 0.11.0.0 Potentially vulnerable misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Parrot
main
thrift 0.13.0 Potentially vulnerable misc gcs@debian.org
Parrot
main
ruby-thrift 0.11.0.0 Potentially vulnerable misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
pkgsrc current devel/thrift 0.14.2 devel pkgsrc-users@netbsd.org
pkgsrc current devel/py-thrift 0.14.2 devel pkgsrc-users@netbsd.org
pkgsrc current devel/ruby-thrift 0.14.2 devel pkgsrc-users@netbsd.org
pkgsrc current devel/libthrift 0.14.2 devel pkgsrc-users@netbsd.org
pkgsrc current devel/libthrift_c_glib 0.14.2 devel pkgsrc-users@netbsd.org
pkgsrc current devel/lua-thrift 0.14.2 devel pkgsrc-users@netbsd.org
pkgsrc current devel/p5-thrift 0.14.2 devel pkgsrc-users@netbsd.org
PureOS Amber thrift 0.11.0 Potentially vulnerable misc gcs@debian.org
PureOS landing thrift 0.13.0 Potentially vulnerable misc gcs@debian.org
PureOS landing ruby-thrift 0.11.0.0 Potentially vulnerable misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
PyPI thrift 0.15.0 - dev@thrift.apache.org
Raspbian Oldstable
main
thrift 0.11.0 Potentially vulnerable misc gcs@debian.org
Raspbian Oldstable
main
python-thrift 0.9.1 Potentially vulnerable misc gcs@debian.org
Raspbian Oldstable
main
thrift-compiler 0.9.1 Potentially vulnerable misc gcs@debian.org
Raspbian Stable
main
thrift 0.13.0 Potentially vulnerable devel gcs@debian.org
Raspbian Stable
main
ruby-thrift 0.11.0.0 Potentially vulnerable misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Raspbian Stable
main
thrift-compiler 0.9.1 Potentially vulnerable misc gcs@debian.org
Raspbian Testing
main
ruby-thrift 0.14.0 misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Raspbian Testing
main
thrift 0.13.0 Potentially vulnerable devel gcs@debian.org
Raspbian Testing
main
thrift-compiler 0.9.1 Potentially vulnerable misc gcs@debian.org
Rosa 2019.1
main/release
thrift 0.10.0 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
RubyGems thrift 0.15.0 - -
Scoop
main
thrift 0.15.0 - -
SlackBuilds network/thrift 0.14.2 network mail@fredemmott.co.uk
Spack thrift 0.13.0 Potentially vulnerable - fallback-mnt-spack@repology
Trisquel 7.0
belenos/main
python-thrift 0.9.0 Potentially vulnerable devel eevans@debian.org
Trisquel 7.0
belenos/main
thrift-compiler 0.9.0 Potentially vulnerable universe/devel eevans@debian.org
Trisquel 8.0
flidas/main
thrift-compiler 0.9.1 Potentially vulnerable universe/devel gcs@debian.org
Trisquel 8.0
flidas/main
python-thrift 0.9.1 Potentially vulnerable universe/devel gcs@debian.org
Trisquel 9.0
etiona/main
python-thrift 0.9.1 Potentially vulnerable universe/devel gcs@debian.org
Trisquel 9.0
etiona/main
thrift-compiler 0.9.1 Potentially vulnerable universe/devel gcs@debian.org
Trisquel 10.0
nabia/main
thrift 0.13.0 Potentially vulnerable universe/misc gcs@debian.org
Trisquel 10.0
nabia/main
ruby-thrift 0.11.0.0 Potentially vulnerable universe/misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Ubuntu 14.04
trusty/universe
thrift-compiler 0.9.0 Potentially vulnerable universe/devel eevans@debian.org
Ubuntu 14.04
trusty/main
python-thrift 0.9.0 Potentially vulnerable devel eevans@debian.org
Ubuntu 16.04
xenial/universe
python-thrift 0.9.1 Potentially vulnerable universe/devel gcs@debian.org
Ubuntu 16.04
xenial/universe
thrift-compiler 0.9.1 Potentially vulnerable universe/devel gcs@debian.org
Ubuntu 18.04
bionic/universe
python-thrift 0.9.1 Potentially vulnerable universe/devel gcs@debian.org
Ubuntu 18.04
bionic/universe
thrift-compiler 0.9.1 Potentially vulnerable universe/devel gcs@debian.org
Ubuntu 20.04
focal/universe
thrift 0.13.0 Potentially vulnerable universe/misc gcs@debian.org
Ubuntu 20.04
focal/universe
ruby-thrift 0.11.0.0 Potentially vulnerable universe/misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Ubuntu 20.10
groovy/universe
thrift 0.13.0 Potentially vulnerable universe/misc gcs@debian.org
Ubuntu 20.10
groovy/universe
ruby-thrift 0.11.0.0 Potentially vulnerable universe/misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Ubuntu 21.04
hirsute/universe
thrift 0.13.0 Potentially vulnerable universe/misc gcs@debian.org
Ubuntu 21.04
hirsute/universe
ruby-thrift 0.11.0.0 Potentially vulnerable universe/misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Ubuntu 21.10
impish/universe
thrift 0.13.0 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.10
impish/universe
ruby-thrift 0.11.0.0 Potentially vulnerable universe/misc pkg-ruby-extras-maintainers@lists.alioth.debian.org, guptautkarsh2102@gmail.com
Vcpkg thrift 0.13.0 Potentially vulnerable - -
Void Linux x86_64
x86_64
thrift 0.13.0 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
thrift-devel 0.13.0 Potentially vulnerable - orphan@voidlinux.org
Wikidata Apache Thrift 0.14.2 - -
YACP thrift 0.14.2 Libs -